Subject: [Geojson] Applications using application/geo+json-seq?

From: Sean Gillies <[email-masked]>
Date: Fri, 31 Mar 2017 13:45:51 +0200

Hi all,

I'm making the very final edits to the GeoJSON Text Sequences doc. Under
"applications that use this media type" I am going to add my "cligj"
project (https://github.com/mapbox/cligj), which is also listed in RFC 7464
(JSON Text Sequences). If anyone knows of any others, let me know
immediately.

Thanks,

-- 
Sean Gillies